import {
    getOrderRecord
} from '~/api/global'
Page({
    data: {
        orderList: []
    },
    async onLoad(options) {
        let res = await getOrderRecord()
        console.log(res);
    },
})